<?php

namespace App\Http\Controllers\Admin;

use App\Http\Controllers\Controller;
use App\Models\AdminLanguage;
use Illuminate\Http\Request;

class AdminLanguageController extends Controller
{
    public function index(){
        return view('admin.admin_language', [
            'admin_languages' => AdminLanguage::all(),
        ]);
    }

    public function edit(Request $req){

        if(env('PROJECT_MODE') == 0) {
            return redirect()->back()->with('error', env('PROJECT_NOTIFICATION'));
        }

        foreach($req->admin_language as $language_name => $language_value){
            if ($language_value == '') {
                $req->validate([
                    $language_name => 'required',
                ],[
                    $language_name.'.required' => $language_name .' field is required',
                ]);
            }
            AdminLanguage::where('name', $language_name)->update([
                "val" => $language_value,
            ]);
        }

        return back()->with('success', A_SUCCESS_DATA_UPDATE);
    }
}
