

<?php $__env->startSection('meta_description'); ?>
    <?php echo e($page->md_contact); ?>

<?php $__env->stopSection(); ?>

<?php $__env->startSection('meta_title'); ?>
    <?php echo e($page->mt_contact); ?>

<?php $__env->stopSection(); ?>

<?php $__env->startSection('content'); ?>
    <?php echo $__env->make('front.include.sub_banner', [
        'heading' => $page->contact_heading,
        'img' => $setting->banner_contact,
    ], \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>

    <!-- ======= Breadcrumbs ======= -->
    <section class="breadcrumbs">
      <div class="container">

        <h2>Contact Us</h2>

      </div>
    </section>
    <!-- End Breadcrumbs -->


    <!-- ======= Contact Section ======= -->
    <section id="contact" class="contact">
      <div class="container" data-aos="fade-up">

        <div class="section-title">
          <h2>Contact</h2>
          <p></p>
        </div>

        <div class="row" data-aos="fade-up" data-aos-delay="100">

          <div class="col-lg-6">

            <div class="row">
              <div class="col-md-12">
                <div class="info-box">
                  <i class="bx bx-map"></i>
                  <h3><?php echo e(ADDRESS); ?></h3>
                  <p><?php echo clean(nl2br($setting_data->footer_address)); ?></p>
                </div>
              </div>
              <div class="col-md-6">
                <div class="info-box mt-4">
                  <i class="bx bx-envelope"></i>
                  <h3>Email Us</h3>
                  <p><?php echo e($setting_data->top_bar_email); ?></p>
                </div>
              </div>
              <div class="col-md-6">
                <div class="info-box mt-4">
                  <i class="bx bx-phone-call"></i>
                  <h3><?php echo e(CALL_US); ?></h3>
                  <p><?php echo clean(nl2br($setting_data->footer_phone)); ?></p>
                </div>
              </div>
            </div>

          </div>

          <div class="col-lg-6">
                                    <form action="contact" method="POST">
                            <div class="form_contact_ajax">
                            <?php echo e(csrf_field()); ?>

                            <div class="form-group">
                                <label>Name</label>
                                <!--<label><?php echo e(NAME); ?> *</label>-->
                                <input name="name" type="text" class="form-control">
                                <?php if($errors->has('name')): ?>
                                <span class="text-danger-custom error-text name_error"><?php echo e($errors->first('name')); ?></span>
                                <?php endif; ?>
                            </div>
                            <div class="form-group">
                                <label>Email</label>
                                <!--<label><?php echo e(EMAIL_ADDRESS); ?> *</label>-->
                                <input name="email" type="email" class="form-control">
                                <?php if($errors->has('email')): ?>
                                <span class="text-danger-custom error-text email_error"><?php echo e($errors->first('email')); ?></span>
                                <?php endif; ?>
                            </div>
                            <div class="form-group">
                                <label>Number</label>
                                <!--<label><?php echo e(PHONE); ?></label>-->
                                <input name="phone" type="text" class="form-control">
                                <?php if($errors->has('phone')): ?>
                  <span class="text-danger-custom error-text email_error"><?php echo e($errors->first('phone')); ?></span>
                  <?php endif; ?>
                            </div>
                            <div class="form-group">
                                <label>Message</label>
                                <!--<label><?php echo e(MESSAGE); ?> *</label>-->
                                <textarea class="form-control" name="message" rows="3"></textarea>
                                <?php if($errors->has('message')): ?>
                                <span class="text-danger-custom error-text message_error"><?php echo e($errors->first('message')); ?></span>
                                <?php endif; ?>
                            </div>
                            <br/>
                            <button type="submit" style="background-color:#005aa6;color:white;">Submit</button>
                            <!--<button type="submit" class="btn btn-success"><?php echo e(SEND_MESSAGE); ?></button>-->
                            </div>
                        </form>
          </div>

        </div>

      </div>
    </section>
    <!-- End Contact Section -->


<div id="loader"></div>

<?php $__env->stopSection(); ?>


<?php echo $__env->make('front.front_layout', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /home/gfeapp/public_html/aadit_export/resources/views/front/contact.blade.php ENDPATH**/ ?>