<?php $__env->startSection('meta_description'); ?>
    <?php echo e($portfolio->meta_description); ?>

<?php $__env->stopSection(); ?>

<?php $__env->startSection('meta_title'); ?>
    <?php echo e($portfolio->meta_title); ?>

<?php $__env->stopSection(); ?>


<?php $__env->startSection('content'); ?>
    <?php echo $__env->make('front.include.sub_banner', [
        'heading' => $portfolio->name,
        'img' => $portfolio->banner,
    ], \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>

    <!-- ======= Breadcrumbs ======= -->
    <section class="breadcrumbs">
      <div class="container">

        <h2><?php echo e($portfolio->name); ?></h2>

      </div>
    </section>
    <!-- End Breadcrumbs -->

    <!-- ======= Portfolio Details Section ======= -->
    <section id="portfolio-details" class="portfolio-details">
      <div class="container">

        <div class="row gy-4">

          <div class="col-lg-8">
            <div class="portfolio-details-slider swiper">
              <div class="swiper-wrapper align-items-center">

              <div class="swiper-slide">
                  <img src="<?php echo e(asset('uploads/'.$portfolio->photo)); ?>" alt="">
                </div>
              <?php $__currentLoopData = $portfolio_photos; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $item): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                <div class="swiper-slide">
                  <img src="<?php echo e(asset('uploads/'.$item->photo)); ?>" alt="">
                </div>
              <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>

              </div>
            </div>
          </div>

          <div class="col-lg-4">
            <div class="portfolio-info">
              <h3><?php echo e(PROJECTS); ?></h3>
              <ul>
              <?php $__currentLoopData = $portfolios; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $item): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                    <li><a href="<?php echo e(url('portfolio')); ?>/<?php echo e($item->slug); ?>"><?php echo e($item->name); ?></a></li>
                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
              </ul>
            </div>
          </div>

        </div>
         <div class="col-lg-4">
            <div class="portfolio-description">
              <h2><?php echo e(DESCRIPTION); ?></h2>
              <?php echo html_entity_decode($portfolio->full_content); ?>

            </div>
          </div>
      </div>
    </section>
    <!-- End Portfolio Details Section -->

<?php $__env->stopSection(); ?>

<?php echo $__env->make('front.front_layout', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /home/gfegroup/beta5/resources/views/front/portfolio_view.blade.php ENDPATH**/ ?>