

<?php $__env->startSection('meta_description'); ?>
    <?php echo e($page_data->md_about); ?>

<?php $__env->stopSection(); ?>

<?php $__env->startSection('meta_title'); ?>
    <?php echo e($page_data->mt_about); ?>

<?php $__env->stopSection(); ?>

<?php $__env->startSection('content'); ?>

    <?php echo $__env->make('front.include.sub_banner', [
        'heading' => $page_data->about_heading,
        'img' => $setting_data->banner_about,
    ], \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>

    <!-- ======= Breadcrumbs ======= -->
    <section class="breadcrumbs">
      <div class="container">

        <h2>About Us</h2>

      </div>
    </section><!-- End Breadcrumbs -->

    <section id="tabs" class="tabs">
      <div class="container" data-aos="fade-up">

        
        <div class="tab-content">
          <div class="tab-pane active">
            <div class="row">
              <div class="col-lg-6 order-2 order-lg-1 mt-3 mt-lg-0" data-aos="fade-up" data-aos-delay="100">
                <h3><?php echo e($page_data->about_heading); ?></h3>
                <p class="fst-italic">
                <?php echo clean($page_data->about_content); ?>

                </p>
              </div>
              <div class="col-lg-6 order-1 order-lg-2 text-center" data-aos="fade-up" data-aos-delay="200">
                <img src="<?php echo e(asset('uploads/'.$page_data->about_photo)); ?>" alt="" class="img-fluid">
              </div>
            </div>
          </div>
        </div>

      </div>
    </section>


    <?php if( $page_data->mission_heading!='' || $page_data->mission_content!='' || $page_data->vision_heading!='' || $page_data->vision_content!=''): ?>
    <section id="tabs" class="tabs section-bg">
      <div class="container" data-aos="fade-up">

        
        <div class="tab-content">
          <div class="tab-pane active">
            <div class="row">
            <?php if( $page_data->mission_heading!='' || $page_data->mission_content!=''): ?>
              <div class="col-lg-6 order-2 order-lg-1 mt-3 mt-lg-0" data-aos="fade-up" data-aos-delay="100">
                <h3><?php echo e($page_data->mission_heading); ?></h3>
                <p class="fst-italic">
                <?php echo clean(nl2br($page_data->mission_content)); ?>

                </p>
              </div>
              <?php endif; ?>

              <?php if( $page_data->vision_heading!='' || $page_data->vision_content!=''): ?>
              <div class="col-lg-6 order-2 order-lg-1 mt-3 mt-lg-0" data-aos="fade-up" data-aos-delay="100">
                <h3><?php echo e($page_data->vision_heading); ?></h3>
                <p class="fst-italic">
                <?php echo clean(nl2br($page_data->vision_content)); ?>

                </p>
              </div>
              <?php endif; ?>
            </div>
          </div>
        </div>

      </div>
    </section>
    <?php endif; ?>

<?php $__env->stopSection(); ?>

<?php echo $__env->make('front.front_layout', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /home/gfeapp/public_html/beta_5/resources/views/front/about.blade.php ENDPATH**/ ?>