

<?php $__env->startSection('portfolio-drop'); ?>
    active
<?php $__env->stopSection(); ?>

<?php $__env->startSection('portfolio'); ?>
    active
<?php $__env->stopSection(); ?>

<?php $__env->startSection('content'); ?>
    <div class="section-header">
        <h1><?php echo e(A_VIEW_PORTFOLIO); ?></h1>
        <div class="ml-auto">
            <a href="<?php echo e(route('admin.portfolio_add')); ?>" class="btn btn-primary"><?php echo e(A_ADD_NEW); ?></a>
        </div>
    </div>

    <div class="section-body">
        <div class="row">
            <div class="col-md-12">
                <div class="card">
                    <div class="card-body">
                        <div class="table-responsive">
                            <table id="example1" class="table table-bordered table-striped">
                                <thead>
                                    <tr>
                                        <th><?php echo e(A_SERIAL); ?></th>
                                        <th><?php echo e(A_NAME); ?></th>
                                        <th><?php echo e(A_CATEGORY); ?></th>
                                        <th><?php echo e(A_PHOTO); ?></th>
                                        <th><?php echo e(A_SHOW_ON_HOME_QUESTION); ?></th>
                                        <th><?php echo e(A_ACTION); ?></th>
                                    </tr>
                                </thead>
                                <tbody>
                                    <?php $__currentLoopData = $portfolios; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $key => $item): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                        <tr>
                                            <td class="w_50"><?php echo e($key+1); ?></td>
                                            <td><?php echo e($item->name); ?></td>
                                            <td><?php echo e($item->rPortfolioCategory->name); ?></td>
                                            <td><img class="w_200" src="<?php echo e(asset('uploads/'.$item->photo)); ?>" alt="<?php echo e($item->photo); ?>"></td>
                                            <td><?php echo e($item->show_on_home); ?></td>
                                            <td>
                                                <a href="<?php echo e(url('admin/portfolio/gallery/'.$item->id)); ?>" class="btn btn-success btn-xs"><?php echo e(A_GALLERY_MANAGE); ?></a>
                                                <a href="<?php echo e(url('admin/portfolio/edit/'.$item->id)); ?>" class="btn btn-primary btn-xs"><?php echo e(A_EDIT); ?></a>
                                                <a href="<?php echo e(url('admin/portfolio/delete/'.$item->id)); ?>" class="btn btn-danger btn-xs" onClick="return confirm('<?php echo e(A_ARE_YOU_SURE); ?>');"><?php echo e(A_DELETE); ?></a>
                                            </td>
                                        </tr>
                                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                </tbody>
                            </table>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
<?php $__env->stopSection(); ?>

<?php echo $__env->make('admin.admin_layout', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /home/gfegroup/beta5/resources/views/admin/portfolio.blade.php ENDPATH**/ ?>