

<?php $__env->startSection('content'); ?>
    <div class="section-header">
        <h1><?php echo e(A_EDIT_PROFILE); ?></h1>
    </div>

    <div class="section-body">

        <div class="col-12 col-sm-12 col-lg-12">
            <div class="card">
                <div class="card-body">
                    <ul class="nav nav-tabs" id="myTab" role="tablist">

                        <li class="nav-item">
                            <a class="nav-link active" id="information-tab" data-toggle="tab" href="#information" role="tab" aria-controls="information" aria-selected="true"><?php echo e(A_UPDATE_INFORMATION); ?></a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link" id="photo-tab" data-toggle="tab" href="#photo" role="tab" aria-controls="photo" aria-selected="true"><?php echo e(A_UPDATE_PHOTO); ?></a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link" id="password-tab" data-toggle="tab" href="#password" role="tab" aria-controls="password" aria-selected="true"><?php echo e(A_UPDATE_PASSWORD); ?></a>
                        </li>
                    </ul>

                    <div class="tab-content" id="myTabContent">

                        <div class="tab-pane fade show active" id="information" role="tabpanel" aria-labelledby="information-tab">
                            <div class="card-body">
                                <form action="<?php echo e(route('profile_update_information')); ?>" method="POST">
                                    <?php echo csrf_field(); ?>
                                    <div class="form-group row mb-4">
                                        <label class="col-form-label text-md-right col-12 col-md-3 col-lg-3"><?php echo e(A_NAME); ?></label>
                                        <div class="col-sm-12 col-md-7">
                                            <input type="text" class="form-control" name="name" value="<?php echo e(Auth::user()->name); ?>">
                                        </div>
                                    </div>
                                    <div class="form-group row mb-4">
                                        <label class="col-form-label text-md-right col-12 col-md-3 col-lg-3"><?php echo e(A_EMAIL); ?></label>
                                        <div class="col-sm-12 col-md-7">
                                            <input type="text" class="form-control" name="email" value="<?php echo e(Auth::user()->email); ?>">
                                        </div>
                                    </div>
                                    <div class="form-group row mb-4">
                                        <label class="col-form-label text-md-right col-12 col-md-3 col-lg-3"><?php echo e(A_PHONE); ?></label>
                                        <div class="col-sm-12 col-md-7">
                                            <input type="text" class="form-control" name="phone" value="<?php echo e(Auth::user()->phone); ?>">
                                        </div>
                                    </div>
                                    <div class="form-group row mb-4">
                                        <label class="col-form-label text-md-right col-12 col-md-3 col-lg-3"><?php echo e(A_ROLE); ?></label>
                                        <div class="col-sm-12 col-md-7">
                                            <input type="text" class="form-control" name="" value="<?php echo e(Auth::user()->role); ?>" disabled>
                                        </div>
                                    </div>
                                    <div class="form-group row mb-4">
                                        <label class="col-form-label text-md-right col-12 col-md-3 col-lg-3"></label>
                                        <div class="col-sm-12 col-md-7">
                                            <button class="btn btn-primary"><?php echo e(A_UPDATE); ?></button>
                                        </div>
                                    </div>
                                </form>
                            </div>
                        </div>

                        <div class="tab-pane fade" id="photo" role="tabpanel" aria-labelledby="photo-tab">
                            <div class="card-body">
                                <form action="<?php echo e(route('profile_update_photo')); ?>" method="POST" enctype="multipart/form-data">
                                    <?php echo csrf_field(); ?>
                                    <div class="form-group row mb-4">
                                        <label class="col-form-label text-md-right col-12 col-md-3 col-lg-3"><?php echo e(A_EXISTING_PHOTO); ?></label>
                                        <div class="col-sm-12 col-md-7 img_bg">
                                            <img class="existing-photo img_25" src="<?php echo e(asset('uploads/'.Auth::user()->photo)); ?>" alt="">
                                        </div>
                                    </div>
                                    <div class="form-group row mb-4">
                                        <label class="col-form-label text-md-right col-12 col-md-3 col-lg-3"><?php echo e(A_NEW_PHOTO); ?></label>
                                        <div class="col-sm-12 col-md-7">
                                            <input type="file" class="form-control" name="photo">
                                        </div>
                                    </div>
                                    <div class="form-group row mb-4">
                                        <label class="col-form-label text-md-right col-12 col-md-3 col-lg-3"></label>
                                        <div class="col-sm-12 col-md-7">
                                            <button class="btn btn-primary"><?php echo e(A_UPDATE); ?></button>
                                        </div>
                                    </div>
                                </form>
                            </div>
                        </div>

                        <div class="tab-pane fade" id="password" role="tabpanel" aria-labelledby="password-tab">
                            <div class="card-body">
                                <form action="<?php echo e(route('profile_update_password')); ?>" method="POST">
                                    <?php echo csrf_field(); ?>
                                    <div class="form-group row mb-4">
                                        <label class="col-form-label text-md-right col-12 col-md-3 col-lg-3"><?php echo e(A_PASSWORD); ?></label>
                                        <div class="col-sm-12 col-md-7">
                                            <input type="password" class="form-control" name="password">
                                        </div>
                                    </div>
                                    <div class="form-group row mb-4">
                                        <label class="col-form-label text-md-right col-12 col-md-3 col-lg-3"><?php echo e(A_RETYPE_PASSWORD); ?></label>
                                        <div class="col-sm-12 col-md-7">
                                            <input type="password" class="form-control" name="password_confirmation">
                                        </div>
                                    </div>
                                    <div class="form-group row mb-4">
                                        <label class="col-form-label text-md-right col-12 col-md-3 col-lg-3"></label>
                                        <div class="col-sm-12 col-md-7">
                                            <button class="btn btn-primary"><?php echo e(A_UPDATE); ?></button>
                                        </div>
                                    </div>
                                </form>
                            </div>
                        </div>

                    </div>
                </div>
            </div>
        </div>
    </div>
<?php $__env->stopSection(); ?>

<?php echo $__env->make('admin.admin_layout', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /home/shyamsaharatrade/public_html/resources/views/admin/profile.blade.php ENDPATH**/ ?>