

<?php $__env->startSection('meta_description'); ?>
    <?php echo e($page->md_contact); ?>

<?php $__env->stopSection(); ?>

<?php $__env->startSection('meta_title'); ?>
    <?php echo e($page->mt_contact); ?>

<?php $__env->stopSection(); ?>

<?php $__env->startSection('content'); ?>
    <?php echo $__env->make('front.include.sub_banner', [
        'heading' => $page->contact_heading,
        'img' => $setting->banner_contact,
    ], \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>

    <!-- ======= Breadcrumbs ======= -->
    <section class="breadcrumbs">
      <div class="container">

        <h2>Contact Us</h2>

      </div>
    </section>
    <!-- End Breadcrumbs -->


    <!-- ======= Contact Section ======= -->
    <section id="contact" class="contact">
      <div class="container" data-aos="fade-up">

        <div class="section-title">
          <h2>Contact</h2>
          <p></p>
        </div>

        <div class="row" data-aos="fade-up" data-aos-delay="100">

          <div class="col-lg-6">

            <div class="row">
              <div class="col-md-12">
                <div class="info-box">
                  <i class="bx bx-map"></i>
                  <h3><?php echo e(ADDRESS); ?></h3>
                  <p><?php echo clean(nl2br($setting_data->footer_address)); ?></p>
                </div>
              </div>
              <div class="col-md-6">
                <div class="info-box mt-4">
                  <i class="bx bx-envelope"></i>
                  <h3>Email Us</h3>
                  <p><?php echo e($setting_data->top_bar_email); ?></p>
                </div>
              </div>
              <div class="col-md-6">
                <div class="info-box mt-4">
                  <i class="bx bx-phone-call"></i>
                  <h3><?php echo e(CALL_US); ?></h3>
                  <p><?php echo clean(nl2br($setting_data->footer_phone)); ?></p>
                </div>
              </div>
            </div>

          </div>

          <div class="col-lg-6">
            <form action="<?php echo e(route('contact_send_email')); ?>" method="POST" role="form" class="php-email-form">
            <?php echo csrf_field(); ?>
              <div class="row">
                <div class="col form-group">
                  <input type="text" name="name" class="form-control" id="name" placeholder="Your Name" required>
                  <span class="text-danger-custom error-text name_error"></span>
                </div>
                <div class="col form-group">
                  <input type="email" class="form-control" name="email" id="email" placeholder="Your Email" required>
                  <span class="text-danger-custom error-text email_error"></span>
                </div>
              </div>
              <div class="form-group">
                <input type="text" class="form-control" name="phone" placeholder="Phone Number" required>
              </div>
              <div class="form-group">
                <textarea class="form-control" name="message" rows="5" placeholder="Message" required></textarea>
                <span class="text-danger-custom error-text message_error"></span>
              </div>
              <div class="my-3">
                <div class="loading">Loading</div>
                <div class="error-message"></div>
                <div class="sent-message">Your message has been sent. Thank you!</div>
              </div>
              <?php if($setting->google_recaptcha_status == 1): ?>
                <div class="form-group ovh">
                    <div class="g-recaptcha" data-sitekey="<?php echo e($setting->google_recaptcha_site_key); ?>"></div>
                    <span class="text-danger-custom error-text g-recaptcha-response_error"></span>
                </div>
              <?php endif; ?>
              <div class="text-center"><button type="submit"><?php echo e(SEND_MESSAGE); ?></button></div>
            </form>
          </div>

        </div>

      </div>
    </section>
    <!-- End Contact Section -->


<div id="loader"></div>

<?php $__env->stopSection(); ?>

<?php echo $__env->make('front.front_layout', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH C:\xampp\htdocs\laravel_demo4\resources\views/front/contact.blade.php ENDPATH**/ ?>