<?php $__env->startSection('meta_description'); ?>
    <?php echo e($page->md_home); ?>

<?php $__env->stopSection(); ?>

<?php $__env->startSection('meta_title'); ?>
    <?php echo e($page->mt_home); ?>

<?php $__env->stopSection(); ?>


<?php $__env->startSection('content'); ?>

    <!-- Slider Start  -->
    <?php $__currentLoopData = $sliders; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $item): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
    <section id="hero" style="background-image:url(<?php echo e(asset('uploads/'.$item->photo)); ?>);" class="d-flex align-items-center">
    

    <div class="container" data-aos="zoom-out" data-aos-delay="100">
      <div class="row">
        <div class="col-xl-6">
        
          <h1><?php echo e($item->heading); ?></h1>
          <h2><?php echo e($item->full_content); ?></h2>
          <a href="<?php echo e($item->button2_url); ?>" class="btn-get-started scrollto"><?php echo e($item->button2_text); ?></a>
          
        </div>
      </div>
    </div>

  </section>
  <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
    <!-- //Slider End  -->
    <?php if($setting->partner_status == 1): ?>
    <section id="clients" class="clients">
      <div class="container" data-aos="zoom-in">

        <div class="clients-slider swiper">
          <div class="swiper-wrapper align-items-center">
          <?php $__currentLoopData = $partners; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $item): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
            <div class="swiper-slide"><img src="<?php echo e(asset('uploads/'.$item->photo)); ?>" class="img-fluid" alt=""></div>
            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
            
          </div>
          <div class="swiper-pagination"></div>
        </div>

      </div>
    </section>
    <?php endif; ?>

    <!-- ======= About Section ======= -->
    <?php if($setting->why_choose_status == 1): ?>
    <section id="about" class="about section-bg">
      <div class="container" data-aos="fade-up">

        <div class="row no-gutters">
          <div class="content col-xl-5 d-flex align-items-stretch">
            <div class="content">
              <h3><?php echo e($setting->why_choose_title); ?></h3>
              <p>
              <?php echo e($setting->why_choose_subtitle); ?>

              </p>
              <a href="#" class="about-btn"><span>About us</span> <i class="bx bx-chevron-right"></i></a>
            </div>
          </div>
          <div class="col-xl-7 d-flex align-items-stretch">
            <div class="icon-boxes d-flex flex-column justify-content-center">
              <div class="row">
              <?php $__currentLoopData = $why_chooses; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $item): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                <div class="col-md-6 icon-box" data-aos="fade-up" data-aos-delay="100">
                  <img src="<?php echo e(asset('uploads/'.$item->photo)); ?>" alt="<?php echo e($item->photo); ?>">
                  <h4><?php echo e($item->heading); ?></h4>
                  <p><?php echo e($item->full_content); ?></p>
                </div>
                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
              </div>
            </div><!-- End .content-->
          </div>
        </div>

      </div>
    </section>
    <?php endif; ?>
    <!-- End About Section -->

    <!-- About us start -->

    <section id="tabs" class="tabs">
      <div class="container" data-aos="fade-up">

        
        <div class="tab-content">
          <div class="tab-pane active">
            <div class="row">
              <div class="col-lg-6 order-2 order-lg-1 mt-3 mt-lg-0" data-aos="fade-up" data-aos-delay="100">
                <h3><?php echo e($page->about_heading); ?></h3>
                <p class="fst-italic">
                <?php echo clean($page->about_content); ?>

                </p>
              </div>
              <div class="col-lg-6 order-1 order-lg-2 text-center" data-aos="fade-up" data-aos-delay="200">
                <img src="<?php echo e(asset('uploads/'.$page->about_photo)); ?>" alt="" class="img-fluid">
              </div>
            </div>
          </div>
        </div>

      </div>
    </section>
    <!-- About us End -->

    <!-- ======= Services Section ======= -->
    <?php if($setting->service_status == 1): ?>
    <section id="services" class="services section-bg ">
      <div class="container" data-aos="fade-up">

        <div class="section-title">
          <h2><?php echo e($setting->service_title); ?></h2>
          <p><?php echo e($setting->service_subtitle); ?></p>
        </div>

        <div class="row">
        <?php $__currentLoopData = $services; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $item): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
          <div class="col-md-6">
            <div class="icon-box" data-aos="fade-up" data-aos-delay="100">
              <i class="bi bi-briefcase"></i>
              <h4><a href="<?php echo e(url('service')); ?>/<?php echo e($item->slug); ?>"><?php echo e($item->heading); ?></a></h4>
              <p><?php echo e($item->short_content); ?></p>
            </div>
          </div>
          <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
        </div>

      </div>
    </section>
    <?php endif; ?>
    <!-- End Services Section -->


    <!-- ======= Portfolio Section ======= -->
    <?php if($setting->portfolio_status == 1): ?>
    <section id="portfolio" class="portfolio">
      <div class="container" data-aos="fade-up">

        <div class="section-title">
          <h2><?php echo e($setting->portfolio_title); ?></h2>
          <p><?php echo e($setting->portfolio_subtitle); ?></p>
        </div>

        <div class="row" data-aos="fade-up" data-aos-delay="100">
          <div class="col-lg-12 d-flex justify-content-center">
            <ul id="portfolio-flters">
              <li data-filter="*" class="filter-active"><?php echo e(ALL); ?></li>
              <?php $__currentLoopData = $protfolio_categories; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $item): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
              <li data-filter=".var<?php echo e($item->id); ?>"><?php echo e($item->name); ?></li>
              <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
            </ul>
          </div>
        </div>

        <div class="row portfolio-container" data-aos="fade-up" data-aos-delay="200">
        <?php $__currentLoopData = $portfolios; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $key => $item): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
          <div class="col-lg-4 col-md-6 portfolio-item var<?php echo e($item->category_id); ?>">
            <div class="portfolio-wrap">
              <img src="<?php echo e(asset('uploads/')); ?>/<?php echo e($item->photo); ?>" class="img-fluid" alt="">
              <div class="portfolio-info">
                <h4><?php echo e($item->name); ?></h4>
                <div class="portfolio-links">
                  <a href="<?php echo e(asset('uploads/')); ?>/<?php echo e($item->photo); ?>" data-gallery="portfolioGallery" class="portfolio-lightbox" title="<?php echo e($item->name); ?>"><i class="bx bx-plus"></i></a>
                  <a href="<?php echo e(url('portfolio')); ?>/<?php echo e($item->slug); ?>" title="<?php echo e(READ_MORE); ?>"><i class="bx bx-link"></i></a>
                </div>
              </div>
            </div>
          </div>
          <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>

        </div>

      </div>
    </section>
    <?php endif; ?>
    <!-- End Portfolio Section -->

<!--Css start-->
<!--<style>-->
<!--.recent-text{-->
<!--    min-height: 219px;-->
<!--    width: 354px;-->
<!--}-->

<!--.short_contact_text{-->
<!--min-height: 82px;-->

<!--</style>-->

<!--Css End-->

    <!-- ======= Testimonials Section ======= -->
    <?php if($setting->testimonial_status == 1): ?>
    <section id="testimonials" class="testimonials">
      <div class="container" data-aos="fade-up">
        <div class="section-title">
          <h2><?php echo e($setting->testimonial_title); ?></h2>
          <p><?php echo e($setting->testimonial_subtitle); ?></p>
        </div>

        <div class="testimonials-slider swiper" data-aos="fade-up" data-aos-delay="100">
          <div class="swiper-wrapper">
          <?php $__currentLoopData = $testimonials; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $item): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
            <div class="swiper-slide">
              <div class="testimonial-wrap">
                <div class="testimonial-item">
                  <img src="<?php echo e(asset('uploads/'.$item->photo)); ?>" class="testimonial-img" alt="">
                  <h3><?php echo e($item->name); ?></h3>
                  <h4><?php echo e($item->designation); ?> &amp; <?php echo e($item->company); ?></h4>
                  <p>
                    <i class="bx bxs-quote-alt-left quote-icon-left"></i>
                    <?php echo e($item->comment); ?>

                    <i class="bx bxs-quote-alt-right quote-icon-right"></i>
                  </p>
                </div>
              </div>
            </div>
            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
            <!-- End testimonial item -->

          </div>
          <div class="swiper-pagination"></div>
        </div>

      </div>
    </section>
    <?php endif; ?>
    <!-- End Testimonials Section -->

    <!-- ======= Frequently Asked Questions Section ======= -->
    <?php if($setting->faq_status == 1): ?>
    <section id="faq" class="faq">
      <div class="container" data-aos="fade-up">

        <div class="section-title">
          <h2><?php echo e($setting->faq_title); ?></h2>
        </div>

        <ul class="faq-list accordion" data-aos="fade-up">
        <?php $__currentLoopData = $faqs; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $key => $item): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
          <li>
            <a data-bs-toggle="collapse" class="collapsed" data-bs-target="heading<?php echo e($key); ?>"><?php echo e($item->title); ?> <i class="bx bx-chevron-down icon-show"></i><i class="bx bx-x icon-close"></i></a>
            <div id="heading<?php echo e($key); ?>" class="collapse<?php echo e($key); ?>" data-bs-parent=".faq-list">
              <p>
              <?php echo clean($item->full_content); ?>

              </p>
            </div>
          </li>
          <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>

        </ul>

      </div>
    </section>
    <?php endif; ?>
    <!-- End Frequently Asked Questions Section -->

    <!-- ======= Team Section ======= -->
    <?php if($setting->team_status == 1): ?>
    <section id="team" class="team section-bg">
      <div class="container" data-aos="fade-up">

        <div class="section-title">
          <h2><?php echo e($setting->team_title); ?></h2>
          <p><?php echo e($setting->team_subtitle); ?></p>
        </div>

        <div class="row">
        <?php $__currentLoopData = $teams; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $item): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
          <div class="col-lg-3 col-md-6 d-flex align-items-stretch">
            <div class="member" data-aos="fade-up" data-aos-delay="100">
              <div class="member-img">
                <img src="assets/img/team/team-1.jpg" class="img-fluid" alt="">
                <div class="social">
                  <?php if(isset($item->twitter)): ?>
                  <a href="<?php echo e($item->twitter); ?>"><i class="bi bi-twitter"></i></a>
                  <?php endif; ?>
                  <?php if(isset($item->facebook)): ?>
                  <a href="<?php echo e($item->facebook); ?>"><i class="bi bi-facebook"></i></a>
                  <?php endif; ?>
                  <?php if(isset($item->instagram)): ?>
                  <a href=""><i class="bi bi-instagram"></i></a>
                  <?php endif; ?>
                  <?php if(isset($item->linkedin)): ?>
                  <a href=""><i class="bi bi-linkedin"></i></a>
                  <?php endif; ?>
                </div>
              </div>
              <div class="member-info">
                <h4><?php echo e($item->name); ?></h4>
                <span><?php echo e($designation->find($item->designation_id)->designation_name); ?></span>
              </div>
            </div>
          </div>
        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>

        </div>

      </div>
    </section>
    <?php endif; ?>
    <!-- End Team Section -->


<?php $__env->stopSection(); ?>

<?php echo $__env->make('front.front_layout', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /home/gfegroup/beta5/resources/views/front/home.blade.php ENDPATH**/ ?>